---
comment: |

  http://rt.cpan.org/Ticket/Display.html?id=24458

match:
  distribution: '^DROLSKY/Params-Validate-0\.87\.tar\.gz$'
patches:
  - "ANDK/patches/Params-Validate-0.86-NWCLARK-01.patch.gz"
---
comment: |

  http://www.xray.mpe.mpg.de/mailing-lists/perl5-porters/2007-12/msg00833.html

  The ANDK-03+ have integrated the patch originally called SMPETERS-01.

  http://rt.cpan.org/Ticket/Display.html?id=32872

match:
  distribution: '^DROLSKY/Params-Validate-0\.89\.tar\.gz$'
patches:
  - "ANDK/patches/Params-Validate-0.89-ANDK-05.patch.gz"
depends:
  build_requires:
    Test::Taint: 0
    Readonly::XS: 0
    Readonly: 0
